@media screen and (max-width: 300px) {
.MyWidth {
text-align: left; 
width:200px;
margin-left: auto;
margin-right: auto;
font-family: sans-serif;
}
.MyClassHtml2exeImageStill {
background-image:url("/html2exe200.png"); 
background-repeat: no-repeat;
width: 200px; /*or your image's width*/
height: 216px; /*or your image's height*/
margin: 0 auto;
padding: 0;
}
}
@media screen and (min-width: 300px) and (max-width: 400px) {
.MyWidth {
text-align: left; 
width:270px;
margin-left: auto;
margin-right: auto;
font-family: sans-serif;
}
.MyClassHtml2exeImageStill {	
background-image:url("/html2exe300.png"); 
background-repeat: no-repeat;
width: 299px; /*or your image's width*/
height: 324px; /*or your image's height*/
margin: 0 auto;
padding: 0;
}

}
@media screen and (min-width: 400px) and (max-width: 460px) {
.MyWidth {
text-align: left; 
width:370px;
margin-left: auto;
margin-right: auto;
font-family: sans-serif;
}
.MyClassHtml2exeImageStill {	
background-image:url("/html2exe400.png"); 
background-repeat: no-repeat;
width: 399px; /*or your image's width*/
height: 432px; /*or your image's height*/
margin: 0 auto;
padding: 0;
}

}
@media screen and (min-width: 460px) and (max-width: 815px)  {
.MyWidth {
text-align: left; 
width:430px;
margin-left: auto;
margin-right: auto;
font-family: sans-serif;
}
.MyClassHtml2exeImageStill {
background-image: url("/html2exe460.png"); 
background-repeat: no-repeat;
width: 459px; /*or your image's width*/
height: 497px; /*or your image's height*/
margin: 0 auto;
padding: 0;
}

}

@media screen and (min-width: 815px) {
.MyWidth {
text-align: left; 
width:800px;
margin-left: auto;
margin-right: auto;
font-family: sans-serif;
}
.MyClassHtml2exeImageStill {
background-image: url("/html2exe.png"); 
background-repeat: no-repeat;
width: 513px; /*or your image's width*/
height: 555px; /*or your image's height*/
margin: 0 auto;
padding: 0;
}
}

div#banner { 
       top: 0; 
       left: 0; 
       padding: 5px 0px 5px 0px;
       background-color: green; 
       width: 100%; 
font-family: sans-serif;
font-size:10pt;
color: white;
 text-align: center;
     }